Subject: Re: bug#12234: 24.1; If set both (scroll-bar-mode -1) and (set-fringe-mode 0), and then try to resize the frame, the frame will gradual getting thin.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Aug 2012 22:04:53 +0300

> Date: Mon, 20 Aug 2012 00:20:56 +0800
> From: hbin <[email-masked]>
> 
> I'm using Emacs 24.1, if I both set (scroll-bar-mode -1) and
> (set-fringe-mode 0), then if I trying to resize the frame, the frame
> will gradual getting thin.
> 
> See my question on the Stack Overflow please:
> http://stackoverflow.com/questions/11373826/how-to-disable-fringe-in-emacs
> 
> So does Emacs 23.3.1 do.

Thank you, but please show a complete recipe.  The Stack Overflow
question indicates that linum-mode is being used, and also it is not
clear how do you start Emacs again -- do you have the fringe-mode and
scroll-bar-mode set in your .emacs or something?

At least I cannot reproduce the problem using just what you wrote.